# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 2cb028b9857edd56d3db9de1dd5901b7
tags: 645f666f9bcd5a90fca523b33c5a78b7
